Class | Tk::Iwidgets::Pushbutton
In: | tk/lib/tkextlib/iwidgets/pushbutton.rb
Parent: | Tk::Itk::Widget

### Methods

flash invoke

### Constants

TkCommandNames | = | ['::iwidgets::pushbutton'.freeze].freeze
WidgetClassName | = | 'Pushbutton'.freeze

### Public Instance methods

flash()

[Source]

    # File tk/lib/tkextlib/iwidgets/pushbutton.rb, line 31
      def flash
        tk_call_without_enc(@path, 'flash')
        self
      end

invoke()

[Source]

    # File tk/lib/tkextlib/iwidgets/pushbutton.rb, line 26
      def invoke
        tk_call_without_enc(@path, 'invoke')
        self
      end

[Validate]